Subject: Re: 11:00 meeting
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Tue, 20 Sep 2011 21:30:27 -0400

I will be there.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Tuesday, September 20, 2011 9:04 PM
  Subject: 11:00 meeting

  Mike,

  Will you have some time around 11:00 to sit down and talk with TeAndra and myself?  She's turning into a nightmare and I want to make sure someone is there when I deliver a message she will not necessarily like.

  Please let me know as soon as you can so I can get back to her.

  Thank you!